// Generated .IDL file (by the OLE/COM Object Viewer)
// 
// typelib filename: gtpComp.dll

[
  uuid(C7C07A2F-23DF-11D2-A754-00001C1AD1F8),
  version(1.0)
]
library gtpCompatibility
{
    // TLib :     // TLib : OLE Automation : {00020430-0000-0000-C000-000000000046}
    importlib("STDOLE2.TLB");

    // Forward declare all types defined in this typelib
    interface _gtpComp;

    [
      odl,
      uuid(C7C07A30-23DF-11D2-A754-00001C1AD1F8),
      version(1.0),
      hidden,
      dual,
      nonextensible,
      oleautomation
    ]
    interface _gtpComp : IDispatch {
        [id(0x60030000)]
        HRESULT A([in, out] short* Param);
    };

    [
      uuid(C7C07A31-23DF-11D2-A754-00001C1AD1F8),
      version(1.0)
    ]
    coclass gtpComp {
        [default] interface _gtpComp;
    };
};
